<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img/robot.ico" type="image/x-icon">
    <title>Robotica</title>
    <link rel="stylesheet" href="proyecto.css">
</head>
<body>
    <header>
        <input type="checkbox" id="btn-menu">
        <label for="btn-menu"><img src="img/icono_menu.png" width="20px" height="20px"></label>
        <nav class="menu">
            <ul>
                <li><a href="index.html">Inicio</a></li>
                <li><a href="texto.html">Aprende</a></li>
                <li><a href="calendario.html" >Calendario</a></li>
                <li><a href="formulario.html">Opiniones</a></li>
            </ul>
        </nav>
    </header>
    <div class="encabezado">
        <p><b>ROBOTICA</b></p>
    </div>
    <main class="texto_main">

        <section class="texto_section">

            <div class="idc-box">
                <h2 class="idc-titulo">Índice</h2>
                <ul class="idc-lista">
                    <li><a href="#prologo">PRÓLOGO</a></li>
                    <li>
                        <a href="#indice1">TEMA I PRELIMINARES </a>
                    </li>
                    <li>
                        <a href="#indice2">TEMA II EL ROBOT MANIPULADOR </a>
                        <ul>
                            <li><a href="#subindice1">2.1 Impacto socio-economico en la robótica</a></li>
                            <li><a href="#subindice2">2.2 Los robots en la construcción</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#indice3">TEMA III SISTEMAS DE PERCEPCIÓN ROBÓTICA</a>
                    </li>
                </ul>
            </div>

            <div class="contenido">
                <h2 id="prologo">PRÓLOGO “LA ERA DE LA ROBÓTICA”</h2>
                <p>
                    Aunque los antecedentes de la robótica se remontan muy atrás en el tiempo, Grecia clásica e incluso antes, su verdadero motor de desarrollo no llega hasta la aparición
                    de los microprocesadores, que en definitiva acabarán constituyendo su cerebro, ya en la década de los setenta. Así pues, la aparición de los primeros robots industriales
                    comerciales dista tan solo una treintena de años en el tiempo. Siendo el reto actual, el mismo que potenció su origen, acercar el robot al hombre, para hacerle más grata su existencia. Marcando su evolución, la tecnología disponible en cada momento de la historia.
                    Sea como fuere, parece ser que el destino de la humanidad está cada vez más ligado a la robótica, y por tanto, nada ni nadie puede inhibirse de esta realidad social, de ahí la proliferación de congresos, cursos y, en general, planes de estudio de Universidades
                    en los que, cada vez más, se incluyen asignaturas relacionadas directa o indirectamente con la robótica. Seguramente en un futuro cercano hará falta, incluso, una especialización mayor que puede dar lugar a titulaciones específicas en esta materia, como en su día ocurriera con otras disciplinas (e.g. mecánica, electrónica,informática, etc.).
                    Para entender mejor los intereses que la sociedad demanda en lo referente al campo de la Robótica, y, por tanto, las complejidades inherentes a dicha disciplina, será conveniente que hagamos una pequeña reflexión histórica de su evolución.
                </p>
                <h3>Perspectiva Histórica </h3>
                <p>
                    En el desarrollo de la robótica tal y como la entendemos hoy, existen una pluralidad de intereses y tecnologías diferentes que hace que sea muy difícil establecer una secuencia lógica y consistente de eventos ó descubrimientos en los que apoyarse.
                    No obstante, se pueden establecer algunas líneas maestras para esclarecer el progreso de este campo, teniendo en cuenta que las incorporaciones científicotecnológicas se suceden a cada momento.
                    Ya en la antigua Grecia, con Herón de Alejandría (85 d.C.), aparecen los primeros automatismos dirigidos a ahorrar esfuerzo en diferentes tareas. De hecho, la
                    palabra autómata deriva del término griego “automatos”. La tecnología empleada era hidráulica y mecánica, fundamentalmente. A medida que los medios tecnológicos fueron progresando, mejoraron igualmente las posibilidades y
                    prestaciones, desde los mecánicos, en los ingenios de L. Da Vinci (1499), pasando por los mecanismos de relojería, incorporados por J. De Vaucanson (1738), llegando
                    finalmente, al célebre telar de Jacquard (1801), que admitía programación mediante tarjetas perforadas, fraguando de manera incipiente, la génesis de la revolución informática que habría de venir.
                    Ya en nuestro siglo, N. Wiener, acuñó el término “cibernética” [Wiener, 48], para designar el estudio unificado del control y la comunicación en los animales y las máquinas.
                    Siendo la famosa “tortuga” de W.G. Walter, uno de los primeros ingenios en utilizar esta tecnología analógica, denominada cibernética. Conforme la industria nuclear fue expandiéndose, a raíz de la segunda guerra
                    mundial, surge otro campo impulsor de la robótica moderna, sin duda, el de los telemanipuladores, iniciado por R.C. Goerz, en 1948, en el “Argonne National
                    Laboratory” (EEUU)] que, mediante una arquitectura maestro-exclavo, permitían manipular a distancia materiales radiactivos. 
                </p>
                <h3>Situación Actual</h3>
                <p>
                    Como ya se apuntó, al principio de éste capítulo, el mejor cerebro que en la
                    actualidad puede incorporar un robot está basado en la tecnología digital y,
                    normalmente está constituido por un conjunto de microprocesadores que ayudan a
                    paralelizar los procesos que de forma concurrente requiere llevar a cabo un robot
                    actual en el transcurso de su tarea.
                    Si el primer robot industrial se incorporó a procesos reales de producción, a
                    principios de los sesenta, no fue hasta finales de los setenta y principios de los
                    ochenta, cuando los robots industriales se consolidaron como herramienta
                    significativa en la industria. Y esto ha sido así, fundamentalmente por dos razones
                    [Regh, 97]: fue en dicho periodo cuando su rendimiento laboral (cociente entre el coste
                    económico y la productividad) se hizo asequible, y además, se incorporó el
                    “microprocesador”, desarrollado por Intel Corporation en 1971. Siendo el robot
                    “Cincinnati Milacron T3 (The Tomorrow Tool)”, diseñado por R. Hohn en 1973, el
                    primero que hace uso de dicha tecnología.
                    Es paradójico constatar, siguiendo a Regh [Regh, 97], que aunque inicialmente la
                    génesis de los robots industriales comerciales se debió a empresas de EEUU, en la
                    actualidad entre las empresas más relevantes la única no japonesa es ABB, de Suecia.
                    Por tanto la hegemonía absoluta en este terreno de la robótica industrial la ostenta
                    Japón, muy por delante de cualquier otro país en el mundo, incluyendo EEUU. Y esto
                    es así, no sólo en producción, sino también en explotación. Según datos de la CEE a
                    partir del estudio “World Industrial Robots” de 1997, dado a conocer en Ginebra,
                    Japón posee la mitad del parque mundial de robots industriales, siendo el incremento
                    en todo el mundo del 11%, y en España del 37%.
                    Seguramente, lo anterior, está relacionado con el hecho de que, ya en 1971, la
                    Robótica, se declara de interés nacional en Japón, creándose al mismo tiempo, la
                    primera asociación al respecto (JIRA), por delante de los EEUU, que lo hicieron hacia
                    1975, fundando el denominado “Robot Institue of America”. Japón se convirtió desde
                    este momento en el principal receptor de la tecnología Robótica y, ha sido sólo
                    cuestión de tiempo, el que se haya hecho  con el parque mundial de robots,
                    implantados y, de fabricación de los mismos. 

                    No obstante, en honor a la verdad lo anterior es más un golpe de efecto que otra
                    cosa, e incluso, hay quien opina que estos intentos mas que adelantar, atrasan el
                    progreso auténtico y bien consolidado de la robótica, pues (afirman sus
                    detractores), conviene seguir “paso a paso”, no hacer uso de “atajos” ni
                    derroches humanos y materiales que pueden suponer una pérdida de credibilidad
                    en la sociedad, al no conseguir los ambiciosos resultados propuestos.
                    Lo que parece estar fuera de toda duda es que si bien en un principio la industria
                    ha sido el principal motor de desarrollo de la Robótica, y hasta la fecha, la mayoría
                    de robots implantados en diferentes sectores, son de este tipo, existen otras areas
                    como la espacial, militar, minería, etc., que están potenciando robots autónomos
                    móviles, muy sofisticados.
                    Ahora bien, por desgracia para los robots humanoides, en palabras de Moravec
                    [Moravec, 93], lo que peor hacen los ordenadores y, por ende los robots, son las
                    cosas mas naturales para los seres humanos: ver, oir, manipular objetos, aprender
                    idiomas y razonar con sentido comun. Esta dicotomia las maquinas hacen bien
                    cosas que a los humanos nos resultan muy dificiles, mientras que hacen mal las
                    cosas que nos resultan mas faciles  es una ayuda enorme para resolver el
                    problema de construir una maquina inteligente.
                    Uno de los grandes inconvenientes para el progreso eficaz de la robótica, parece ser
                    la falta de comunicación entre los diferentes grupos que investigan y desarrollan en
                    los diferentes campos de la robótica. Precisamente el carácter interdisciplinar “per
                    se”, inherente a esta ciencia, está impidiendo que avance más deprisa. Las nuevas
                    ciencias de la complejidad [Pagels, 91], constituyendo un primer paso hacia la
                    resolución de problemas interdisciplinarios que descienden a los sistemas complejos,
                    como el cerebro humano o la prediccion pronosticada. Un esfuerzo analogo deberia
                    emprenderse con relación a la robótica inteligente.
                </p>
                <h2 id="indice1">TEMA I PRELIMINARES</h2>
                <h3>¿Qué es un Robot? </h3>
                <p>
                    Definición 1: Un aparato mecánico que se parece y hace el trabajo de un ser humano.
                    (Según el Oxford English Dictionary). 
                </p>
                <p>
                    Definición 2: Un manipulador reprogramable y multifuncional concebido para
                    transportar materiales, piezas, herramientas, o dispositivos especiales a través de
                    movimientos programados variables para llevar a cabo tareas diversas. (Según el
                    Robot Institute of America/ [Schlussel, 85]). Mediatizado por antecesores como
                    Teleoperadores y CNC3. 
                </p>
                <p>
                    Definición 3: Una máquina que puede ser programada para realizar una gran variedad
                    de tareas, del mismo modo que un ordenador es un circuito electrónico que puede
                    ser programado para llevar a cabo diferentes tareas. (Según [McKerrow, 86]). 
                </p>
                <p>
                    Compárense las definiciones anteriores con una pequeña muestra de distintos robots actuales,
                    cada uno adaptado al contexto de la aplicación para la que ha sido diseñado, en las tablas 1.1,
                    y 1.2.
                    Seguramente, sería más acertado definir el robot con arreglo a las especificaciones para las
                    que ha sido diseñado. Por ejemplo, hoy en día, se trabaja en un tipo de robot llamado “robot
                    de servicios”, el cual puede considerarse como un estadio intermedio en la evolución desde el
                    robot industrial hasta el futuro robot humanoide [ECAI2000], véase la tabla 1.1. Dichos
                    robots han de ser manipuladores móviles, dotados de interfaces avanzadas hombre-robot,
                    capaces de soportar comunicación próxima al lenguaje natural, y de desarrollar tareas
                    complejas de manera autónoma en entornos reales (i.e., 3D, dinámicos, no estructurados, etc.,
                    es decir, con incertidumbre máxima). 
                </p>
                <p>
                    Los robots industriales, llamados clásicos. Utilizan un lenguaje de
                    programación por guiado/gestual/textual. Funcionan en modo autómata
                    programable. No utilizan información externa que les permita conocer su entorno
                    o sus movimientos relativos a dicho entorno. 
                    Estos robots están dotados de sensores que les permiten obtener información
                    de si mismos y de su entorno. Por ej., serán capaces de localizar y reconocer
                    piezas gracias a la visión, o bien detectar un obstáculo gracias a detectores de
                    proximidad, o bien realizar un ensamblado midiendo las fuerzas que se
                    desarrollan durante su ejecución e intentando anularlas mediante movimientos
                    adecuados, etc. 

                    Está en fase de investigación. Intenta potenciar al máximo la capacidad de
                    percepción, utilizando para ello los logros conseguidos por los diferentes
                    paradigmas de la Inteligencia Artificial. Pretende hacer uso extensivo de la
                    comprensión del lenguaje natural, de la interpretación visual del entorno,
                    mediante visión 3D, color, texturas etc.., de la capacidad de aprendizaje y de una
                    completa interrelación que le permita elaborar sus propios planes para alcanzar los
                    objetivos que el mismo construirá a partir de ciertas directrices iniciales, en un
                    mundo totalmente dinámico y cambiante. 
                </p>
                <p>
                    Compárense las definiciones anteriores con una pequeña muestra de distintos robots actuales,
                    cada uno adaptado al contexto de la aplicación para la que ha sido diseñado, en las tablas 1.1,
                    y 1.2.
                    Seguramente, sería más acertado definir el robot con arreglo a las especificaciones para las
                    que ha sido diseñado. Por ejemplo, hoy en día, se trabaja en un tipo de robot llamado “robot
                    de servicios”, el cual puede considerarse como un estadio intermedio en la evolución desde el
                    robot industrial hasta el futuro robot humanoide [ECAI2000], véase la tabla 1.1. Dichos
                    robots han de ser manipuladores móviles, dotados de interfaces avanzadas hombre-robot,
                    capaces de soportar comunicación próxima al lenguaje natural, y de desarrollar tareas
                    complejas de manera autónoma en entornos reales (i.e., 3D, dinámicos, no estructurados, etc.,
                    es decir, con incertidumbre máxima). 
                </p>
                <h3>Los robots en las PYMES</h3>
                <p>
                    De acuerdo al Directorio Central de Empresas (DIRCE) del Instituto Nacional
                    de Estadística, en el año 2009 casi la totalidad de las empresas españolas tenía
                    menos de 200 asalariados.
                    Es sin duda motivo de reflexión, el que siendo las PYMES las que constituyen
                    con diferencia el tejido industrial español, sea fuera de ellas donde se concentre
                    el mayor número de robots industriales instalados, aún estando muchas de ellas
                    dedicadas a sectores con actividades cuya robotización está bien desarrollada
                    (taller mecánico, manipulación, etc.). De entre los motivos que pueden llevar a esta
                    situación se pueden considerar el costo de la inversión, la insuficiente formación
                    en este tipo de tecnologías -tanto de los operarios como del personal técnico y
                    directivo de la empresa- y el tipo de producción, en ocasiones de series muy cortas,
                    que pueden dificultar la amortización de inversiones en automatización.
                    Los esfuerzos a realizar, encaminados a aumentar la robotización de la
                    industria española, deben ir, en gran medida, orientados a resolver estos aspectos.
                    De entre los diversos sectores en los que se observa un salto importante entre
                    la robotización potencial y la real, se van a analizar aquellos cuya robotización
                    puede ser tecnológicamente más compleja, por cuanto los de solución tecnológica
                    conocida, deben ser tratados, en gran medida, en base a actuaciones de tipo
                    económico o formativo. Se abordará así, el análisis de las pequeñas industrias del
                    sector manufactura y el sector alimentación.
                </p>
                <h3>Los robots en sectores productivos de compleja robotización</h3>
                <p>
                    Se ha analizado, hasta el momento, el estado actual y las potencialidades
                    de evolución de la robótica en el sector industrial. Se ha visto, en este sentido,
                    que si bien es en este sector en el que se encuentran la mayor parte de los robots
                    instalados hasta la fecha, el hecho de la saturación del consumidor dominante y
                    su posible recesión (industria del automóvil), aconseja examinar otros sectores,
                    en los que la robótica puede encontrar nuevos mercados.
                    En este sentido, es preciso considerar la importancia del sector servicios. La
                    Tabla 4.5 recoge la evolución del Valor Añadido Bruto (VAB) en el periodo 2002-
                    2007. La observación de estos índices permite evaluar la posición de cada sector,
                    así como su dinamismo. Del análisis de la tabla se desprende que en 2007 la
                    industria representa aproximadamente el 15% del Producto Interior Bruto Nacional
                    a precios de mercado, muy lejos del sector servicios (68%). Asimismo, la tasa de
                    variación 2007/2002 para el sector industrial es del 24%, con un crecimiento 
                    previsto moderado pero sostenido del 6% anual, similar al sector energético, pero
                    de nuevo lejos de los sectores de servicios y de construcción, este último con un
                    elevado dinamismo.
                    Otro indicador significativo del grado de importancia de un determinado sector
                    puede encontrarse en los puestos de trabajo, recogidos en la Tabla 4.6. En ella
                    puede observarse como, de nuevo, el sector servicios destaca notablemente con un
                    68% de los puestos de trabajo en 2007, teniendo el sector industrial sólo el 14%.
                    Más aún, mientras el indicador de la tasa de variación muestra una fuerte tendencia
                    al alza en el sector servicios (24,92%), el sector industrial muestra un incremento
                    sólo del 0,85%.
                    Se puede por lo tanto concluir, que los indicadores muestran que la industria
                    no dispone en la actualidad de suficiente dinamismo en cuanto a contribución al
                    valor añadido y a la dedicación laboral, siendo los sectores de la construcción y de
                    los servicios los principales generadores de riqueza.
                    Cabe adicionalmente hacer alguna reflexión sobre el sector Agricultura,
                    Ganadería y Pesca. Como se desprende de los datos recogidos en las Tablas 4.5
                    y 4.6 su contribución a los indicadores citados es comparativamente escasa. Sin embargo, debe considerarse que comparativamente con el resto de Europa,
                    España ocupa el segundo lugar en cuanto a diferentes indicadores de actividad
                    orientada a la agricultura, ganadería y pesca. Esta circunstancia queda aún más
                    de manifiesto si se considera que, de acuerdo al Ministerio de Industria, Turismo
                    y Comercio, este sector ha supuesto el 16,9% del valor de las exportaciones
                    realizadas durante el año 2009.
                    Por lo tanto, la contribución de España al sector agricultura, pesca y ganadería
                    europeo es destacable, siendo por ello razonable considerar el interés en invertir
                    en la modernización de los procedimientos y técnicas agropecuarias en general
                    y en particular, en aquellos que tengan que ver con la automatización y más
                    concretamente con la robótica.
                    Es por ello por lo que a continuación se va a revisar el estado actual y potencial
                    de la robótica en sectores de difícil robotización, pero con un importante impacto,
                    como son la agricultura y la construcción.
                </p>
                <h2 id="indice2">TEMA II EL ROBOT MANIPULADOR </h2>
                <p>Objetivos:</p>
                <p>
                    Desarrollar Herramientas para Modelar las Relaciones Geométricas entre
                    Objetos usando Sistemas de Coordenadas y Transformaciones Homogéneas. 
                    Usar dichas herramientas para Modelar las Relaciones Espaciales entre las
                    Ligaduras del Manipulador. 
                    Calcular Posición y Orientación del elemento terminal a partir de valores
                    medidos de los ángulos de las articulaciones (modelo Directo) y estimar los
                    ángulos de las articulaciones requeridos para situar al elemento terminal en
                    la localización deseada del espacio (modelo Inverso). 
                    Extender el modelo Cinemático del Manipulador para incluir el tiempo.
                </p>
                <h3 id="subindice1">2.1 Impacto socio-economico en la robótica</h3>
                <p>
                    La agricultura ha sido probablemente uno de los sectores menos desarrollados
                    técnicamente debido a problemas de distinta índole. Por una parte, deben
                    considerarse limitaciones socio-económicas, tales como la atomización de las
                    explotaciones agropecuarias, la tradicional escasa inversión de capital, el bajo
                    valor añadido de los productos obtenidos, la estacionalidad de los cultivos y
                    una mano de obra normalmente barata en términos relativos y con una limitada
                    preparación. A estos factores es preciso añadir otro de naturaleza técnica, como
                    es la falta de uniformidad, tanto en los productos como en los entornos de los
                    cultivos, con unas condiciones orográficas y meteorológicas muy adversas y
                    variables.
                    Actualmente, el sector agroalimentario es objeto de especial atención en
                    cuanto a la incorporación de tecnologías avanzadas, dadas las exigencias cada
                    vez mayores de producción, diversidad y calidad de los productos, así como de
                    la presentación de los mismos; todo ello con el problema creciente de la carencia
                    y carestía de la mano de obra. Cabe por ello hacer un análisis del estado actual,
                    ventajas y posibilidades de robotización de las tareas agrícolas.
                    A continuación, se enumeran las tareas básicas que se realizan en este sector,
                    agrupadas en las cuatro principales fases del ciclo agrícola (preparación de cultivos/
                    suelos, siembra, producción y recolección), indicando las ventajas particulares
                    de la robotización en cada una de ellas, cuáles se encuentran robotizadas y las
                    que son potencialmente robotizables. Adicionalmente, se considera una reciente
                    actividad: la manipulación de plantas macetas, por su potencial robotización.
                    Hay que indicar los procesos de posrecolección, aún siendo una de las
                    principales fases del ciclo agrícola, no se han incluido, ya que se ha considerado,
                    al igual que todo el sector de la industria auxiliar de la agricultura, como industria
                    agroalimentaria, existiendo en la actualidad soluciones robotizadas comerciales.
                </p>
                <p>
                    Preparación del cultivo. Esta fase agrupa los procesos de: eliminación de cultivo
                    anterior, labranza, nivelado, desinfección y preabonado del suelo y realización de
                    huecos para transplante. Existe en la actualidad maquinaria robotizada para el
                    caso de los cultivos extensivos desarrollada por las grandes empresas de tractores.
                    Básicamente, se trata de tractores agrícolas con capacidad de teleoperación y en
                    algunos escasos sistemas con posibilidad de conducción automática.
                    Por su parte, en cultivos intensivos la preparación del cultivo se realiza de
                    forma manual o con maquinaria muy rudimentaria por los problemas de espacio
                    en invernaderos y viveros, no existiendo ningún desarrollo robotizado al respecto.
                    Cabría aquí considerar el desarrollo de robots móviles polivalentes capaces de
                    desplazarse en el interior de invernaderos a los que se puedan acoplar los aperos y
                    accesorios diseñados para este tipo de cultivo.
                    Siembra. Dentro de esta fase se consideran las etapas de plantación de semillas,
                    producción de esquejes y realización de injertos, multiplicación vegetativa de plantas,
                    fertirrigación, control ambiental de las plántulas y transplante. Al igual que en el apartado
                    anterior, en cultivos extensivos existen tractores robotizados y maquinaria agrícola
                    modificada para realizar esta labor utilizando tractores con su aparejo apropiado.
                    En el caso de los cultivos intensivos, lo más habitual en el proceso de plantación
                    es la siembra en semillero y posterior transplante. Para este proceso de siembra en
                    semillero existen ya máquinas automatizadas que realizan esta labor, considerándose,
                    por lo tanto, robotizada. Para el caso de producción de esquejes de especies
                    ornamentales, (como geranios y crisantemos) se han desarrollado diferentes soluciones
                    automatizadas, si bien no han llegado a un adecuado nivel de comercialización. 
                    Producción. Se encuentra integrada por las etapas de fertirrigación del
                    cultivo, control ambiental del cultivo, pulverización de productos fitosanitarios,
                    eliminación de malas hierbas, podas de las plantas, polinización, protección de
                    frutos, limpieza de cubiertas en invernaderos y sombreado de las mismas.
                    La fertirrigación y aplicación de productos sanitarios en cultivos intensivos y en
                    árboles está resuelta mediante los sistemas de riego automático. En cultivos extensivos
                    se utilizan robots a modo de dispositivos móviles que se desplazan a lo largo de
                    barras horizontales por las que se riega el cultivo. Estos sistemas se programan para
                    que se muevan y rieguen toda la superficie cultivada. El proceso de eliminación de
                    malas hierbas en cultivos extensivos, cuenta con tractores robotizados y maquinaria
                    agrícola modificada que facilita la realización de esta labor.
                    Una de las tareas más tediosas y peligrosas del cultivo en invernadero es
                    la limpieza de sus cubiertas o la deposición de un producto blanqueante para
                    que disminuya la transmisión de radiación solar al interior en épocas calurosas.
                    Esta tarea se realiza actualmente de forma manual, pudiendo ser robotizada de
                    manera similar a como se ha robotizado la limpieza de otras superficies.
                    Recolección. Puede ser realizada de manera continua, por vibración, por
                    piezas en árboles o por piezas en plantas. También se incluyen en esta fase la
                    clasificación de los frutos y el envasado en campo.
                    La recolección continua aparece en los cultivos masivos de cereales, maíz,
                    forrajes y otros en los que las plantas, secas o verdes, siendo normalmente
                    cortadas en su parte inferior mediante dispositivos del tipo cuchillas en peine y
                    siendo recogidas y empaquetadas en un proceso sin interrupción. Si bien existe
                    maquinaria en parte automatizada para estos procesos, puede ser aumentada
                    su autonomía en base al empleo de sensores (altura del corte, por ejemplo).
                    Asimismo la robotización de esta tarea puede ser aumentada mediante el empleo
                    de la teleoperación y la conducción automática de las cosechadoras comerciales.
                    El uso de la vibración está indicado para frutos y semillas duras (almendras,
                    nueces, etc.) y para otros productos que deben ser procesados posteriormente,
                    no planteando problemas de presentación o conservación (aceitunas, frutas
                    para zumos o mermeladas, etc.). Se emplean para ello brazos mecánicos que se
                    engarzan a troncos o ramas y que son accionados desde vehículos tractores en el
                    primer caso, e incluso pequeños grupos portátiles para menores potencias. En el
                    caso de los tractores, estos pueden tener el grado de autonomía o teleoperación
                    indicado en otras labores.
                    La recolección por piezas en árboles o en plantas es un tema que está siendo
                    tratado con especial interés en muchos centros de investigación y desarrollo en
                    robótica, existiendo prototipos para cítricos (limones, naranjas y mandarinas),
                    manzanas y racimos de uvas, e incluso para plantas al aire libre como sandias,
                    melones o coles. En el caso de cultivos bajo invernadero, también existen
                    algunos desarrollos de prototipos para diferentes variedades de tomates, pepinos
                    o fresas, así como para la recolección de champiñones. Uno de los principales
                    problemas a resolver en esta tarea es la localización de los frutos, siendo preciso 
                    el uso de sistemas sensoriales capaces de detectarlos considerando el efecto de la
                    superposición de los distintos elementos en una planta o árbol. 
                    Manipulación de plantas en macetas. Por último, se considera esta tarea
                    adicional propia de los invernaderos de plantas con macetas donde ha surgido
                    el nuevo concepto de estación central de trabajo. Esta consiste en un lugar
                    diseñado para que la mano de obra realice las operaciones de cultivo con el
                    máximo rendimiento sin necesidad de desplazarse a la zona de cultivo. Esta tarea
                    es potencialmente robotizable, utilizándose un sistema robotizado de transporte,
                    mediante el cual las plantas son trasladadas a la estación central de trabajo de
                    donde vuelven al invernadero una vez realizada la operación, o bien, se envasan
                    para su venta.
                </p>
                <h3 id="subindice2">2.2 Los robots en la construcción</h3>
                <p>
                    La industria de la construcción representa un importante papel en la economía
                    de un buen número de países industrializados. El nivel de empleo de esta industria
                    es muy alto, con una tasa de ocupación superior a los 2 millones de personas
                    en la UE. No obstante, el uso que hacen las empresas constructoras de sistemas
                    robotizados es uno de los más bajos entre los sectores productivos. La gran mayoría
                    de las tareas se realizan de forma manual o con ayuda de máquinas con muy bajo
                    nivel de automatización.
                    La mayor dificultad que tiene este sector para incrementar el uso de los robots
                    es la baja estructuración en el elevado número de tareas que se realizan en una
                    obra, junto con la gran diferencia que existe en la realización de cada una ellas.
                    Aún así, todavía hay muchas operaciones que son susceptibles de ser robotizadas,
                    ya que son comunes a cualquier construcción.
                    El país que más ha avanzado en la automatización y robotización de la
                    construcción es, sin duda, Japón, con un mayor número de soluciones robotizadas
                    que EEUU y Europa juntas.
                    Las actividades principales en las que se han instalado los sistemas robotizados
                    se pueden dividir en: obra civil y edificación. Otros dos campos en los que se han
                    desarrollado muchas soluciones robóticas son: la supervisión y la demolición. 
                    A continuación, se enumeran las tareas básicas que se realizan en este sector
                    agrupado en las cuatro actividades anteriormente comentadas, indicando las
                    ventajas particulares de la robotización en cada una de ellas, cuáles se encuentran
                    robotizadas y las que son potencialmente robotizables.
                </p>
                <p>
                    Obra civil. Las máquinas ya desarrolladas y usadas en obras civiles en la
                    creación de carreteras, puentes, presas, etc. se pueden robotizar si se añaden los
                    sistemas de instrumentación adecuados para automatizar todas las tareas para las
                    que están diseñadas.
                    En la construcción de carreteras se ha alcanzado un alto nivel de
                    automatización. Las apisonadoras, niveladoras y asfaltadoras están controladas
                    con GPS, sensores de densidad y compactación, lo que les permite efectuar las
                    operaciones con una gran precisión. De esta forma, las máquinas se convierten en
                    robots móviles de exteriores con un guiado sensorial. Varias empresas alemanas y
                    japonesas han desarrollado equipos con estas características.
                    En la construcción de túneles, es muy importante conseguir un guiado
                    automático de la tuneladora, mediante láser y giróscopos. También son
                    susceptibles de robotizar las operaciones de manipulado y ensamblado de los
                    revestimientos interiores del túnel, trabajos que también realizan las tuneladoras.
                    A estas máquinas se les pueden añadir brazos robotizados que permitan proyectar
                    el cemento que reviste partes de un túnel.
                    En la construcción de puentes se puede robotizar el posicionamiento
                    automático de cada uno de sus segmentos, así como el control correcto del
                    posicionamiento vertical de los pilares. Los robots de proyección de cemento o
                    asfalto de grandes dimensiones instalados en camiones son otras de las posibles
                    aplicaciones.
                    Otras máquinas susceptibles de ser robotizadas son las de movimiento de
                    tierras. Estas máquinas, además de comportarse como robots móviles, añaden las
                    técnicas utilizadas en los robots teleoperados, controlando la fuerza de extracción
                    de la tierra para que la excavación sea automática o asistida.
                    Edificación. En este campo se desarrollan sistemas robotizados para dos
                    aspectos de la obra distintos: robots que se usan en la propia obra, a la par que
                    los operarios, y robots que trabajan en pequeñas fábricas construyendo elementos
                    prefabricados que posteriormente deberán ser ensamblados en el edificio.
                    Una tendencia actual en los nuevos procesos de construcción es conseguir
                    una mayor estandarización en los materiales a utilizar, y sobre todo en el momento de su manipulación y su manufactura. De este modo, se pueden aplicar las mismas
                    técnicas de robotización que en otros sectores, como los del automóvil. En este
                    sentido la creación de fábricas donde se construye material prefabricado para su
                    uso posterior en diferentes obras juega un papel muy importante.
                    La construcción de edificios de alta calidad y bajo coste es uno de los objetivos
                    prioritarios de la investigación en este campo. Algunos fabricantes españoles
                    elaboran de forma automática distintos tipos de paneles. La producción de paneles
                    de gran tamaño (de hasta 6x3 metros) de forma flexible, variando la geometría y,
                    si hace falta, el material en cada nuevo panel, se efectúa mediante proyección de
                    hormigón y fibra de vidrio de manera robotizada.
                    Otra forma de usar robots es en la propia edificación. En este caso, el edificio
                    funciona como una fábrica donde hay grúas robotizadas para el transporte y
                    ensamblado de pilares y vigas de estructura metálica, con robots de soldadura, de
                    reparto y compactación de cemento de los forjados. Algunas empresas, sobre todo
                    las japonesas, usan robots industriales comerciales en diferentes tareas, como son:
                    solado, colocación de ventanas, pintura de paredes y proyección de cemento. Esta
                    clase de trabajo no tiene todavía un alto grado de implantación en Europa y en EEUU.
                    Para edificios residenciales más pequeños, construidos con ladrillos, bloques
                    o piezas se pueden desarrollar robots de ensamblado. Estos robots pueden
                    construir paredes de ladrillos o bloques más grandes. También se pueden
                    robotizar grúas de medio y largo alcance instaladas en camiones para realizar
                    tareas de manipulación y acabado. Debido a su gran alcance, las grúas deberán
                    tener sensores externos que ayuden a corregir el error producido por la flexión de
                    sus estructuras.
                    Para los acabados interiores de los edificios se pueden utilizar manipuladores
                    móviles que permiten realizar la mayoría de las operaciones de acabado como
                    son: colocación desde dentro de paneles separadores o de falso techo; de pintura;
                    o de proyección de la protección ignífuga (sobre todo en los edificios de estructura
                    metálica). Una de las aplicaciones que más se demanda es la colocación y
                    compactación de forjados de cemento.
                    Inspección de obras civiles y edificios. En Europa hay gran número de
                    obras civiles y edificios que, debido a su antigüedad, necesitan inspecciones de
                    su estado (estructura, pintura, etc.) para poder agilizar y mejorar los trabajos de
                    mantenimiento que tienen que soportar. La inspección de puentes de estructura
                    metálica u hormigón también puede ser realizada con robots. Una de las soluciones
                    posibles es usar robots escaladores autónomos capaces de enviar los datos de la
                    obra al puesto de trabajo del técnico que supervisa el estado de la edificación.
                    También se pueden usar robots montados sobre un camión, con capacidad de
                    acceder desde él a la estructura de un puente o vigilar todo el perfil de un túnel
                    o una presa. El uso de robots aéreos (mini-helicópteros o mini-dirigibles) dotados
                    de cámaras de vídeo y sensores, es otra de las soluciones posibles para esta tarea.
                    Algunos de estos robots permiten analizar y clasificar las muestras de los puentes
                    de hormigón, con el fin de poder efectuar un rápido y seguro control de calidad;
                    Demolición. La demolición de las instalaciones de alto riesgo (centrales
                    nucleares, petroquímicas, militares), es una tarea muy arriesgada y peligrosa.
                    Por ello, la destrucción de sus edificios se puede realizar con robots que
                    funcionen de forma teleoperada, manejados remotamente desde lugares seguros,
                    convenientemente alejados de la zona de trabajo del robot, evitando así la
                    exposición del operario a situaciones de riesgo. Actualmente hay 3.000 robots
                    trabajando en estas tareas, y las previsiones para los próximos años son optimistas
                    en este sector
                </p>
                <h2 id="indice3">TEMA III SISTEMAS DE PERCEPCIÓN ROBÓTIC</h2>
                <p>
                    Tal y como se ha analizado, la situación actual de la robótica responde a
                    la demanda por parte de la industria de un tecnología capaz de resolver sus
                    necesidades de una producción homogénea, automática y de gran flexibilidad.
                    Esta demanda ha sido cubierta con acierto por los desarrollos conseguidos por la
                    robótica durante los últimos 30 años.
                    Pero, tal y como reflejan los indicadores, no es el sector industrial el que
                    contribuye de manera más significativa y dinámica a la economía. En España,
                    es el sector servicios con diferencia, el principal generador de riqueza. El sector
                    servicios se caracteriza con frecuencia por un elevado coste de la mano de obra
                    y ofrece amplias posibilidades de robotización.
                    Según en informe World Robotics 2009, en el mundo, a finales del año 2008,
                    se contabilizaban más de 270 empresas fabricantes o desarrolladoras de robots
                    de servicios, de las cuales la mayoría se encontraban en Estados Unidos, Japón,
                    Alemania e Inglaterra.
                    En el mismo estudio, y en base a datos recopilados por la International
                    Federation of Robotics (IFR), se recoge que el número de robots de servicio
                    operativos en el mundo para aplicaciones profesionales, en el año 2008 era
                    de 63.424, mientras que para las aplicaciones domésticas y de ocio era de
                    7.180.974 unidades. Se espera que en los próximos 3 años el número de robots
                    para aplicaciones profesionales se incremente en unas 49.000 unidades, y que
                    el número de unidades de robots personales vendidos se sitúe en torno a los 4,7
                    millones de unidades.
                    Es por ello que es necesario examinar las posibilidades de futuro en España
                    de la robótica en este tipo de actividades. Se revisan a continuación las áreas más
                    destacadas de actividad de la robótica de servicio
                </p>
                <p>
                    Por el volumen de usuarios implicados en este tipo de aplicaciones, los
                    robots domésticos son sin duda el principal exponente de las posibilidades de
                    crecimiento de la robótica a corto plazo. En la actualidad, un número relevante
                    de empresas (ninguna española) comercializan robots con funciones domésticas
                    como aspiradoras, asistente, cortadores de césped o limpiadores de ventanas.
                    Limpieza doméstica. El éxito comercial de robots aspiradoras ha superado
                    cualquier previsión. Ya se han vendido más de 7 millones de unidades de diferentes
                    robots de limpieza (Roomba, Scooba y Dirt Dog). Estos robots están programados
                    para eliminar la suciedad, con desplazamientos en espiral, utilizando la tecnología
                    de navegación inteligente. Toda la basura y el polvo se almacenan en un depósito
                    sin bolsa, muy fácil de retirar, vaciar y volver a colocar. Utilizan algoritmos de
                    planificación de movimientos para abarcar todo el suelo durante el proceso de
                    limpieza automática. Además, gracias a su sensor de seguimiento de paredes, se
                    desplazan a lo largo de las paredes y alrededor de los muebles para limpiar toda
                    la superficie del suelo. Los costos de fabricación de este tipo de robots son bajos,
                    permitiendo así precios accesibles al gran público, lo que aumentará el número
                    de ventas y permite la fabricación de series grandes. Es de prever, por lo tanto,
                    un rápido crecimiento de este mercado con nuevas y mejoradas prestaciones.
                    En general, este tipo de electrodoméstico robótico está empezando a imponerse,
                    siendo razonable pensar que en los próximos 10 años sea una realidad presente en
                    todos los hogares.
                    Asistente doméstico. Otra de las aplicaciones robóticas con futuro es el
                    asistente doméstico que permita la navegación inteligente y la manipulación de
                    objetos: colocación de vajilla y utensilios; ordenación de armarios, estanterías
                    y vitrinas; vaciado de papeleras; riego de plantas, etc. Estos robots todavía se
                    encuentran en fase de desarrollo en laboratorio pero ya existen varios modelos
                    avanzados. Por ejemplo, el robot alemán Armar III, de la Universidad de Karlsruhe,
                    es capaz de ejecutar algunas operaciones en entornos tipo cocina: abrir y cerrar el
                    lavavajillas, cargarlo y vaciarlos, cambiar de sitio los platos, coger/dejar productos
                    de la encimera, etc. Con apariencia de humanoide, pero con locomoción a base
                    de ruedas, el robot cuenta con dos brazos, y sus correspondientes manos, una
                    cabeza sensorizada que permite reconocer el entorno y un amigable sistema de
                    interacción humano-robot. En este sentido, los esfuerzos de los investigadores
                    se centran actualmente en el desarrollo de avanzados sistemas de aprendizajeimitación que permitan una fácil programación del robot inclusive para usuarios
                    domésticos no expertos.
                    Cuidado de ancianos y discapacitados. Una especial atención requiere el
                    cuidado de ancianos y discapacitados en entornos domésticos. Se estima que en
                    el año 2025 el 20% de la población de la Unión Europea sea mayor de 65 años viviendo muchos de ellos solos y requiriendo una gran dependencia para poder
                    desarrollar su vida diaria de manera normal. Por ello, la introducción de robots
                    para este tipo de aplicaciones tiene una gran responsabilidad social. Existen
                    algunos prototipos muy avanzados, varios de ellos en España, que permiten
                    resolver tareas diarias tales como comer, beber, aseo personal (lavarse los dientes,
                    maquillarse, afeitarse), etc. Estos robots son normalmente portátiles y están
                    equipados con sistemas de movimiento en y entre las habitaciones a base de
                    ruedas o conectores en las paredes (robots escaladores). Su interacción con las
                    personas está en función de su nivel cognitivo y físico: por voz, gestual, mediante
                    menús en la pantalla o joystick, todo ello de forma inalámbrica. Otra de las tareas
                    importantes a resolver es el traslado de discapacitados sin necesidad de utilizar
                    sillas de ruedas, que cuentan con el inconveniente de la complejidad del paso
                    del paciente de la cama a la silla, y viceversa. En este sentido, el robot japonés
                    Ri-Man de Riken Bio-Mimetic Control Research Center es capaz de trasladar en
                    brazos a pacientes de una localización (cama, silla, sillón) a otra.
                    Por su parte, los avances en I+D+i aplicables a este tipo de robots son
                    continuos, por lo que a corto plazo se observará una mejora en sus prestaciones.
                    Las empresas españolas innovadoras tienen aquí un mercado basado en un
                    producto tecnológicamente accesible, con un número elevado de potenciales
                    compradores.
                    La educación, y en especial la infantil y juvenil, es uno de los pilares de la
                    sociedad moderna. No obstante, nuestros hábitos familiares han cambiado, sobre
                    todo con la masiva incorporación de la mujer al mercado laboral. Los niños pasan
                    cada más tiempo solos, lo que requiere de las familias grandes esfuerzos para
                    mantener el nivel de enseñanza de sus hijos. Además, el fracaso escolar sigue
                    estando en niveles altos y existe una importante dificultad de integración de niños
                    de otras culturas. Por ello, el esfuerzo encaminado a la introducción de nuevas
                    tecnologías en el proceso educativo, en especial de la robótica, debería ser uno
                    de los objetivos estratégicos de nuestra sociedad.
                    Por otro lado, se puede considerar que nuestra sociedad actual es la sociedad
                    del ocio y del entretenimiento. Las mejoras laborales y el estado del bienestar han
                    permitido al ciudadano disponer de tiempo y recursos económicos que dedica a
                    diferentes actividades englobadas bajo la denominación de “entretenimiento”. En
                    torno a esta situación han surgido numerosas actividades económicas fructíferas
                    que, en el caso de España, destino turístico por excelencia, representan un
                    porcentaje muy significativo en la generación de riqueza.
                    La unión de la educación y el entretenimiento ha dado lugar a un nuevo
                    término, “edutainment” (education and entertainment, en inglés) que agrupa la
                    robótica encaminada a interaccionar con personas, sobre todo niños y jóvenes.
                    Educación infantil y juvenil. La enseñanza, el cuidado y el entretenimiento de
                    niños, a todos los niveles, pueden efectuarse con ayuda de robots. La interacción
                    con niños tiene una importante complejidad que reside básicamente en, por un
                    lado, mantener su atención para un aprovechamiento óptimo de su compañía y,
                    por otro, no cansarles en exceso ya que puede llevarles al rechazo del robot. Los
                    niños se cansan enseguida de los juguetes y, por eso, estos robots deben ser muy
                    flexibles cambiando constantemente el juego, la atención y los deberes.
                    En España existen grupos singulares que han desarrollado robots de este tipo,
                    algunos de ellos con apariencia juvenil, tipo dibujos animados. Cuentan con una
                    buena movilidad en entornos escolares y domésticos, y además pueden mover la
                    cabeza, los brazos, los labios y los parpados. La interacción niño-robot se efectúa
                    normalmente mediante habla, intentando crear un ambiente de compañeros. El
                    robot tiene como objetivo ayudar al niño a buscar información, vía conexión a
                    Internet, revisar los deberes a través de recitación o a proponerle nuevos problemas
                    a resolver para reforzar el aprendizaje.
                    El cuidado y el entretenimiento de niños se deben efectuar con robots dotados
                    de una gran movilidad, normalmente basada en ruedas o patas, y con un potente
                    sistema sensorial en el cuerpo del robot que permita reaccionar al tacto, expresión,
                    gesto, habla, etc. Normalmente interactúan con los niños jugando, bailando,
                    siguiéndoles o siendo seguidos, llamando su atención sobre algunos aspectos del
                    entorno, e incluso pueden realizar labores de vigilancia de los más pequeños.
                    La educación puede también estar encaminada a la construcción y manejo de
                    robots. Existen varias empresas que promocionan este tipo de dispositivos para un
                    amplio espectro de jóvenes. Uno de ellos, el sistema Lego Mindstorms, es bastante
                    flexible pues está compuesto por fichas, un microprocesador y algunos sensores
                    (tacto, luminosidad, presencia, etc.). Por otro lado, los componentes son resistentes
                    y no se requieren conocimientos avanzados para hacerlos funcionar. Además, el
                    lenguaje de programación es sencillo y el sistema es barato. Entre los objetivos de este
                    tipo de enseñanza robótica destacan los de permitir visualizar conceptos abstractos,
                    formular y ensayar alternativas de solución a problemas, facilitar el aprendizaje de
                    conceptos de razonamiento mecánico, físico e informático, aumentar la creatividad
                    de los estudiantes y desarrollar la capacidad de trabajo colaborativo.
                    Juguetes y mascotas. El sector del juguete en España tiene una destacada
                    tradición. Es bien sabido que en la actualidad el sector pasa por dificultades,
                    motivadas por los bajos costos de producción de los juguetes fabricados en países
                    asiáticos, contra los que es difícil competir. De entre las posibles alternativas
                    para contrarrestar esta situación puede considerarse la del desarrollo de juguetes
                    dotados de nuevas capacidades, que los hagan más atractivos a una sociedad que,
                    en la actualidad, dispone por lo general de los recursos económicos suficientes
                    para acceder a estos nuevos juguetes.
                </p>
            </div>
        </section>
        
    </main>
    <footer class="footer">
    <div class="grupo-1">
        <div class="box">
            <h2>Sobre nosotros</h2>
            <p>NUESTRAS OFICINAS</p>
            <p>C. de Fontanella, nº 5-7, 08010 Barcelona</p>
            <p>Telefono: <a href="">91 724 05 70</a></p>
        </div>
        <div class="box">
            <h2>Contactos</h2>
            <p>Publicidad</p>
            <p><a href="">robotics@publi.com</a></p>
            <p>Trabaja con nosotros</p>
            <p><a href="">robotics@publi.com</a></p>
        </div>
        <div class="box">
            <h2>Aspectos legales</h2>
            <p><a href="">Política de cookies</a></p>
            <p><a href="">Condiciones Legales</a></p>
            <p><a href="">Política de privacidad</a></p>
        </div>
    </div>        
    </footer>

</body>
</html>